/* .header-primary-menu .et_pb_menu__wrap .et-menu-nav {
    margin-top: 17px;
} */
.header-primary-menu .et_pb_menu__menu .et-menu-nav ul li {
    padding-left: 11px;
    padding-right: 5px;
}
.header-primary-menu .et_pb_menu__menu .et-menu-nav ul li a {
    text-transform: uppercase;
    opacity: 100%;
}
/* .header-primary-menu .et_pb_menu__wrap .et_mobile_nav_menu {
    margin-top: 14px !important;
} */
.header-button {
    text-align: right;
    padding-top: 5px;
}
.header-button a {
    background-color: #6E7C78;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    padding: 17px 30px;
    border-radius: 100px;
    text-transform: uppercase;
    width: 184px;
    height: 54px;
    filter: contrast(120%);
}
.header-button a:hover {
    opacity: 0.85;
}
.et-db #et-boc .et-l .et_pb_menu_0_tb_header .mobile_nav .mobile_menu_bar:before {
	font-size: 0px !important;
}
/** 3 lines is not working anymore - fix **/
/* .mobile_nav span.mobile_menu_bar {
    height: 30px;
    padding: 5px 5px 4px 5px;
    cursor: pointer;
}
.header-primary-menu .et_mobile_menu li a {
	padding: 10px 2% !important;
}
.mobile_nav span.mobile_menu_bar:before {
    content: "";
    width: 25px;
    background: #6e7c78;
    display: block;
    box-shadow: 0 6px 0 #6e7c78, 0 12px 0 #6e7c78;
    height: 3px;
}
@media (max-width: 767px) {
	.et_pb_row_0_tb_header.et_pb_row {
    	gap: 24px !important;
	}
} */